Subject: Trainer Candidate - KUSHAGRA SINGH
From: KUSHAGRA SINGH <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 30 Aug 2022 16:40:09 -0400

| | Tech Support Test

Name | KUSHAGRA SINGH
E-mail | [email-masked]
Phone Number | (9140831563) 8004663669
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | LUCKNOW

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | AMZON | PROBLEM SOLVER | 28/08/2022 | 30000
Previous Employer 1 | SAMSUNG | MANAGER | 06/2021 | 24000
Previous Employer 2 | SNERGY BPO | TEAM LEADER | 10/2021 | 20000

If Selected, how much time do you need to join? | 7 DAYS
Please briefly describe your work experience specifically in Quality? | My years of experience have prepared me well for this position. You mentioned that customer service is a big part of this job; I spent 7 years working in a high-volume call center, answering customer calls, and identifying solutions.WELL recognise it as Amazon Samsung SNERGY BPO
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Taking up challenges and tackling them effectively is what was taught to me during my graduate studies. It is always a hectic schedule in college for someone who always wishes to try her hands on something new. Every new day at a job brings its own set of challenges and problems those one needs to tackle most effectively and seriously possible. Mentioning the most-challenging situation, I was required to handle a team of such members who were naïve and didn’t know much about the work. I am a serious person and very dedicated to the work. I cannot bear any irresponsibility at the work-space. However the team was quite the opposite, it was carefree to an extent. And it was very tough for me to handle them. But, since I was given the task to train them, so, I thought of handling them their way. In a fun mood and tone, I made them realize how important it is to work seriously. It’s for the benefit of not just the company but for themselves too. That trick worked and the other team-heads praised me for the approachWe had to work till late at night that evening to finish the task on time. Thanks to my team which was super-supportive that night and worked for extra hours. This was very challenging because I had to encourage and motivate the team to work for extra time with the same level of efficiency and effectiveness. The next day we gave our presentation and the client was thrilled with the plan. We were able to meet this challenging situation collectivelyIt is not always that you face a challenging task just out of all professional reasons. Sometimes, your personal life too causes some trouble in your work. I had my work piled up due to my health issues and bad management of time. I had a lot of pressure and stress in completing the work. But I decided that worrying won’t help it and I need to prioritize the works. So, I wrote down all the work I was supposed to complete and segregated them based on submission deadlines. This helped to finish my tasks well in time although I was required to push my limits due to my health I submitted my work on time. This taught me how taking a ‘prioritizing task’ for granted can cost you so much.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand
What according to you makes you a good candidate for this position? | More than anything else, my motivation makes me a good candidate for this position.I meet all job requirements, in terms of education, previous working experience, and skills. I’ve read the job description carefully, and can imagine my day in the workplace here. I honestly think that I will handle it well, after the initial training of course. What’s more, I like the list of duties, and think that I will enjoy my days in the office. That’s also important, because I believe that we should do jobs that we enjoy, at least somehow.you can be 100% sure that I will try my best in work, day in day out. I believe it makes me a good candidate, maybe even better than the rest of the applicants.My motivation, skills, experience. Having said that, I believe that all shortlisted candidate meet these criteria. And I am sure everyone of them has something great to offer. But we certainly differ when it comes to our personalities, and our attitude to different situations that can happen in the workplace. I think that I have the right attitude, but I honestly cannot say if I am better than the other candidates.  Sure enough they also did their best to prepare for the meeting with you. No doubt I am a good fit for this job though… It is your task to decide whether I am the best person, or someone would be a better choice for the position. Not an easy task indeed…
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |